Macbook ne reconnait pas iPhone [Fermé]

Signaler
Messages postés
42
Date d'inscription
samedi 20 juillet 2013
Statut
Membre
Dernière intervention
5 janvier 2017
-
Messages postés
19972
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
13 janvier 2021
-
Bonjour,

Je possède un Macbook Pro acquis en septembre 2009, version10.6.8 et un iPad Air et un iPhone 5S. Lorsque je tente de connecter mon iPhone ou mon iPad à mon Mac et qu'iTunes et fermé, celui-ci ne s'ouvre pas automatiquement comme d'habitude. Il faut que je l'ouvre moi-même et un message d'erreur différent pour le iPad et le iPhone m'apparaît. Pour le iPhone: "iTunes n'a pas pu se connecter à l'iPhone en raison de la réception d'une réponse non valide de l'appareil.". Pour le iPad: "iTunes n'a pas pu se donnecter à l'iPad car la réponse de l'appareil n'était pas valide.". Impossible de voir la fiche de l'appareil et tout ce qui se trouvedessus ou d'ajouter/enlever du contenu.

L'ordinateur m'affiche le message d'erreur, mes appareils me demandent de se fier à l'ordinateur, je clique sur "se fier" et rien ne se passe. J'ai contacté Apple, ils m'ont dit de me rendre dans un Apple Store pour vérifier que ce n'es pas d'ordre matériel le problème, mais je n'ai pas envie de débourser une fortune si je peux résoudre le problème moi-même (ordinateur plus sous garantie depuis longtemps).

Mes appareils ont la dernière version de iOS, pendant un temps seulement mon iphone n'était pas détecté, maintenant c'est mes deux appareils qui le sont...

Lorsque branchés, les appareils chargent quand même!

Avez-vous déjà eu le même problème? Pouvez-vous m'éclairer? L'assistance d'Apple fourni des articles pouvant aider et je me perds dans les termes techniques et tout le tralala...

Merci!
A voir également:

2 réponses

Messages postés
19972
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
13 janvier 2021
5 314
Bonjour

Comme indiqué ICI, il te faut un Mac avec un système Mac OS X 10.8.5 au minimum ou un PC avec Windows 7 pour pouvoir gérer ton iPhone 5S.

Ritchi
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 63550 internautes nous ont dit merci ce mois-ci

Messages postés
42
Date d'inscription
samedi 20 juillet 2013
Statut
Membre
Dernière intervention
5 janvier 2017

Hey merci beaucoup! Sa dois ben faire quelques mois que je cherche le problème sans jamais trouver.... je savais même pas que sa prenait 10.8 au minimum car ça marchait avant sur 10.6! Sa dois être à cause de la mise à jour iOS...

Merci beaucoup!
Messages postés
19972
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
13 janvier 2021
5 314
Bonjour,

Tout à fait: la mise à jour de l'iOS de ton iPhone t'impose maintenant de faire la mise à jour de ton Mac qui, espérons le, saura l'accepter.

Il te faut, avant de faire cette mise à jour, vérifier que les éléments suivants seront compatibles avec la nouvelle version de Mac OS X:
- tes applications
- tes jeux
- ton imprimante, ton scanner et tous les accessoires que tu branches à ton Mac

Et surtout, il te faut avoir au minimum 8Go de RAM dans ton Mac car avec les nouveaux systèmes Mac OS X c'est un minimum obligatoire sous peine de se retrouver avec un Mac très lent...

Ritchi
Messages postés
42
Date d'inscription
samedi 20 juillet 2013
Statut
Membre
Dernière intervention
5 janvier 2017
>
Messages postés
19972
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
13 janvier 2021

Je crois que le tout est compatible, j'installerai seulement Mountain Lion, puisque je ne suis pas sûre que mon Mac ne tolère Mavericks... De toute façon, je crois que Mavericks n'es plus disponible, je ne le trouve nulle part...

Pour 10.8, cela prend minimum un Macbook Pro mi ou fin 2007 en aluminium, le mien datant de mi 2009, sa devrait aller.

RAM c'est abréviation de...?
Messages postés
19972
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
13 janvier 2021
5 314
RAM = mémoire vive
Tu sauras combien tu en as en cliquant sur le menu Pomme -> A propos de ce Mac
Messages postés
42
Date d'inscription
samedi 20 juillet 2013
Statut
Membre
Dernière intervention
5 janvier 2017

Sur le site officiel d'Apple, il est mentionné qu'il est nécessaire d'avoir au moins 2 Go de mémoire et au moins 8 Go d'espace disque disponible. Considérant que mon mac corespond à ces critères, tout est ok?
Messages postés
19972
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
13 janvier 2021
5 314
Bonjour,

Le minimum indiqué par Apple est pour que le système tourne.
Ce que je t'ai indiqué, c'est pour qu'il tourne normalement sans ralentissement. Beaucoup d'utilisateurs de Mac sont venus sur ce forum pour indiquer leur souci de Mac tournant au ralenti et à chaque fois, un nettoyage système et une augmentation de la mémoire vive (RAM) a été la solution.

Donc installe dans un premier temps la nouvelle version de Mac OS X que tu auras choisie et après, si les performances ne te conviennent pas, il te faudra remplacer les barrettes de mémoire vive (RAM) par de nouvelles barrettes d'une capacité plus importante.

Voici où trouver les divers systèmes Mac OS X encore diffusés par Apple:
OS X 10.8 Mountain Lion
OS X 10.11 El Capitan
Il y a aussi Mac OS X 10.12 Sierra qui devrait t'être proposé dans l'application "App Store" si ton Mac est compatible.

Voici quelques guides pour faire les choses bien:
Créer une clé USB OS X 10.8
Installer proprement Mountain Lion 10.8

Créer une clé USB OS X 10.11
Installer OS X El Capitan sur son Mac - Qui peut l'installer et comment bien faire ?

Ritchi